<div id="errorDisplay"></div>
<script type="text/javascript">
$(document).ready(function(){
	$('#errorDisplay').popUp(
		{ 
			top: 250, 
			width: 300, 
			typePopUp: 'alert_error', 
			title: '<?php echo $this->data->message ?>' 
		}
	)
})
</script>
